{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-26 12:34:34.567866",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "t\u00fct\u00fcnm\u0259mulat\u0131n\u0131nn\u00f6v\u00fc",
  "vergiy\u0259c\u0259lbolunanistehsal\u0131nmiqdar\u0131\u0259d\u0259dl\u0259",
  "o_c\u00fcml\u0259d\u0259n_ixrac_edilmi\u015f_istehsal\u0131n_miqdar\u0131_\u0259d\u0259dl\u0259",
  "aksizm\u0259bl\u0259\u011fimanatla",
  "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla"
 ],
 "fields": [
  {
   "fieldname": "t\u00fct\u00fcnm\u0259mulat\u0131n\u0131nn\u00f6v\u00fc",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "T\u00fct\u00fcn m\u0259mulat\u0131n\u0131n n\u00f6v\u00fc",
   "options": "403.1-Siqarilla (nazik siqarlar)\n403.2-T\u00fct\u00fcnd\u0259n haz\u0131rlanan siqaretl\u0259r v\u0259 onun \u0259v\u0259zedicil\u0259ri\n403.3-Siqarlar, o c\u00fcml\u0259d\u0259n uclar\u0131 k\u0259sil\u0259n siqarlar\n403.4-Al\u0131\u015fd\u0131r\u0131lmadan n\u0259f\u0259s\u0259 \u00e7\u0259kilm\u0259k \u00fc\u00e7\u00fcn n\u0259z\u0259rd\u0259 tutulmu\u015f t\u0259rkibind\u0259 t\u00fct\u00fcn v\u0259 ya b\u0259rpa edilmi\u015f t\u00fct\u00fcn olan m\u0259hsullar\n408-Bird\u0259f\u0259lik istifad\u0259 \u00fc\u00e7\u00fcn elektron siqaret, q\u0259lyan v\u0259 onlar\u0131n \u0259v\u0259zedicil\u0259ri",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbolunanistehsal\u0131nmiqdar\u0131\u0259d\u0259dl\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergiy\u0259 c\u0259lb olunan istehsal\u0131n miqdar\u0131 (\u0259d\u0259dl\u0259)",
   "read_only": 1
  },
  {
   "fieldname": "o_c\u00fcml\u0259d\u0259n_ixrac_edilmi\u015f_istehsal\u0131n_miqdar\u0131_\u0259d\u0259dl\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n ixrac edilmi\u015f istehsal\u0131n miqdar\u0131 (\u0259d\u0259dl\u0259)",
   "read_only": 1
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "o c\u00fcml\u0259d\u0259n, icbari tibbi s\u0131\u011forta haqq\u0131, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-06 13:24:38.309177",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration Elave 3 Hisse2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}